.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.905000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);-ms-transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);}
.m6{transform:matrix(0.000000,-0.558377,0.558371,0.000000,0,0);-ms-transform:matrix(0.000000,-0.558377,0.558371,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.558377,0.558371,0.000000,0,0);}
.m7{transform:matrix(0.457562,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.457562,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.457562,0.000000,0.000000,0.558371,0,0);}
.m2{transform:matrix(0.481754,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.481754,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.481754,0.000000,0.000000,0.558371,0,0);}
.m0{transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);-ms-transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);-webkit-transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);}
.m4{transform:matrix(0.549575,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.549575,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.549575,0.000000,0.000000,0.558371,0,0);}
.m5{transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);}
.m3{transform:matrix(0.558489,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.558489,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.558489,0.000000,0.000000,0.558371,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.410352px;}
.ls7{letter-spacing:-0.410348px;}
.ls10{letter-spacing:-0.051663px;}
.lsb{letter-spacing:-0.038748px;}
.ls12{letter-spacing:-0.032290px;}
.ls14{letter-spacing:-0.029061px;}
.lsf{letter-spacing:-0.025832px;}
.lsc{letter-spacing:-0.016145px;}
.lsd{letter-spacing:-0.012916px;}
.lse{letter-spacing:-0.006458px;}
.lsa{letter-spacing:-0.003229px;}
.ls2{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.002400px;}
.ls4{letter-spacing:0.004560px;}
.ls13{letter-spacing:0.006458px;}
.ls15{letter-spacing:0.009687px;}
.ls3{letter-spacing:0.022795px;}
.ls6{letter-spacing:0.024000px;}
.ls11{letter-spacing:0.035519px;}
.ls8{letter-spacing:0.142333px;}
.ls9{letter-spacing:0.153570px;}
.ls0{letter-spacing:2.428604px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws12{word-spacing:-1.556359px;}
.ws10{word-spacing:-1.536985px;}
.ws11{word-spacing:-1.533756px;}
.wsf{word-spacing:-1.517611px;}
.ws14{word-spacing:-1.236692px;}
.ws15{word-spacing:-1.223776px;}
.wsb{word-spacing:-0.891193px;}
.wsa{word-spacing:-0.878277px;}
.ws13{word-spacing:-0.875048px;}
.ws5{word-spacing:-0.232227px;}
.ws4{word-spacing:-0.220990px;}
.ws3{word-spacing:-0.024000px;}
.ws2{word-spacing:-0.002400px;}
.ws1{word-spacing:0.000000px;}
.wse{word-spacing:0.029061px;}
.ws6{word-spacing:0.067808px;}
.ws9{word-spacing:0.071037px;}
.ws8{word-spacing:0.080724px;}
.wsd{word-spacing:0.090411px;}
.ws7{word-spacing:0.103327px;}
.wsc{word-spacing:0.116243px;}
.ws0{word-spacing:4.905780px;}
._1{margin-left:-1.291584px;}
._0{width:1.408590px;}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(14,15,14);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:13.198800px;}
.fs6{font-size:20.322000px;}
.fs3{font-size:22.794800px;}
.fs4{font-size:22.802000px;}
.fs5{font-size:24.000000px;}
.fs0{font-size:24.286039px;}
.fs2{font-size:29.398800px;}
.fsa{font-size:32.289600px;}
.fs9{font-size:37.456000px;}
.fs8{font-size:39.839600px;}
.fs1{font-size:39.840000px;}
.y1{bottom:64.297363px;}
.y10{bottom:66.622422px;}
.y4{bottom:86.128055px;}
.y0{bottom:134.009142px;}
.y8{bottom:414.397832px;}
.y7{bottom:460.105648px;}
.ya{bottom:476.894983px;}
.yb{bottom:477.122798px;}
.y9{bottom:494.222365px;}
.y5{bottom:526.922829px;}
.y6{bottom:573.201702px;}
.yc{bottom:582.188646px;}
.yd{bottom:596.799439px;}
.ye{bottom:616.310947px;}
.y1c{bottom:957.795964px;}
.y1b{bottom:978.890584px;}
.y1a{bottom:999.804908px;}
.yf{bottom:1012.885764px;}
.y19{bottom:1020.899529px;}
.y18{bottom:1041.994149px;}
.y2{bottom:1044.174218px;}
.y11{bottom:1048.862305px;}
.y17{bottom:1062.908473px;}
.y16{bottom:1084.003093px;}
.y15{bottom:1105.097714px;}
.y14{bottom:1126.012038px;}
.y3{bottom:1148.394468px;}
.y12{bottom:1153.082555px;}
.y13{bottom:1160.102847px;}
.h9{height:10.070684px;}
.h8{height:15.505686px;}
.h5{height:17.392432px;}
.h2{height:18.214530px;}
.h7{height:18.312000px;}
.h6{height:20.453394px;}
.h4{height:26.164932px;}
.hb{height:28.883710px;}
.h3{height:28.884000px;}
.hd{height:30.190776px;}
.hc{height:35.021360px;}
.ha{height:190.963027px;}
.h1{height:1069.839649px;}
.h0{height:1367.527557px;}
.w2{width:212.181141px;}
.w1{width:819.689251px;}
.w0{width:956.000000px;}
.xa{left:0.000000px;}
.xc{left:73.624846px;}
.xd{left:117.407643px;}
.x0{left:136.242628px;}
.x5{left:170.866346px;}
.x4{left:172.820646px;}
.xe{left:230.756595px;}
.x6{left:432.760412px;}
.x9{left:478.089228px;}
.x8{left:500.652124px;}
.x7{left:507.730933px;}
.xb{left:605.291375px;}
.x1{left:609.943726px;}
.x3{left:635.147518px;}
.x2{left:890.168679px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.244970pt;}
.ls7{letter-spacing:-0.244967pt;}
.ls10{letter-spacing:-0.030842pt;}
.lsb{letter-spacing:-0.023131pt;}
.ls12{letter-spacing:-0.019276pt;}
.ls14{letter-spacing:-0.017348pt;}
.lsf{letter-spacing:-0.015421pt;}
.lsc{letter-spacing:-0.009638pt;}
.lsd{letter-spacing:-0.007710pt;}
.lse{letter-spacing:-0.003855pt;}
.lsa{letter-spacing:-0.001928pt;}
.ls2{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.001433pt;}
.ls4{letter-spacing:0.002722pt;}
.ls13{letter-spacing:0.003855pt;}
.ls15{letter-spacing:0.005783pt;}
.ls3{letter-spacing:0.013608pt;}
.ls6{letter-spacing:0.014327pt;}
.ls11{letter-spacing:0.021204pt;}
.ls8{letter-spacing:0.084969pt;}
.ls9{letter-spacing:0.091677pt;}
.ls0{letter-spacing:1.449814pt;}
.ws12{word-spacing:-0.929106pt;}
.ws10{word-spacing:-0.917540pt;}
.ws11{word-spacing:-0.915613pt;}
.wsf{word-spacing:-0.905975pt;}
.ws14{word-spacing:-0.738273pt;}
.ws15{word-spacing:-0.730563pt;}
.wsb{word-spacing:-0.532019pt;}
.wsa{word-spacing:-0.524309pt;}
.ws13{word-spacing:-0.522381pt;}
.ws5{word-spacing:-0.138634pt;}
.ws4{word-spacing:-0.131926pt;}
.ws3{word-spacing:-0.014327pt;}
.ws2{word-spacing:-0.001433pt;}
.ws1{word-spacing:0.000000pt;}
.wse{word-spacing:0.017348pt;}
.ws6{word-spacing:0.040480pt;}
.ws9{word-spacing:0.042407pt;}
.ws8{word-spacing:0.048190pt;}
.wsd{word-spacing:0.053973pt;}
.ws7{word-spacing:0.061683pt;}
.wsc{word-spacing:0.069394pt;}
.ws0{word-spacing:2.928624pt;}
._1{margin-left:-0.771042pt;}
._0{width:0.840892pt;}
.fs7{font-size:7.879343pt;}
.fs6{font-size:12.131710pt;}
.fs3{font-size:13.607907pt;}
.fs4{font-size:13.612206pt;}
.fs5{font-size:14.327381pt;}
.fs0{font-size:14.498139pt;}
.fs2{font-size:17.550325pt;}
.fsa{font-size:19.276058pt;}
.fs9{font-size:22.360266pt;}
.fs8{font-size:23.783213pt;}
.fs1{font-size:23.783452pt;}
.y1{bottom:38.383867pt;}
.y10{bottom:39.771867pt;}
.y4{bottom:51.416227pt;}
.y0{bottom:80.000000pt;}
.y8{bottom:247.384813pt;}
.y7{bottom:274.671200pt;}
.ya{bottom:284.694000pt;}
.yb{bottom:284.830000pt;}
.y9{bottom:295.038000pt;}
.y5{bottom:314.559333pt;}
.y6{bottom:342.186627pt;}
.yc{bottom:347.551600pt;}
.yd{bottom:356.273867pt;}
.ye{bottom:367.921733pt;}
.y1c{bottom:571.779477pt;}
.y1b{bottom:584.372421pt;}
.y1a{bottom:596.857733pt;}
.yf{bottom:604.666667pt;}
.y19{bottom:609.450677pt;}
.y18{bottom:622.043621pt;}
.y2{bottom:623.345067pt;}
.y11{bottom:626.143733pt;}
.y17{bottom:634.528933pt;}
.y16{bottom:647.121877pt;}
.y15{bottom:659.714821pt;}
.y14{bottom:672.200133pt;}
.y3{bottom:685.561867pt;}
.y12{bottom:688.360533pt;}
.y13{bottom:692.551467pt;}
.h9{height:6.011939pt;}
.h8{height:9.256494pt;}
.h5{height:10.382833pt;}
.h2{height:10.873604pt;}
.h7{height:10.931792pt;}
.h6{height:12.210148pt;}
.h4{height:15.619789pt;}
.hb{height:17.242830pt;}
.h3{height:17.243003pt;}
.hd{height:18.023114pt;}
.hc{height:20.906848pt;}
.ha{height:114.000000pt;}
.h1{height:638.666667pt;}
.h0{height:816.378667pt;}
.w2{width:126.666667pt;}
.w1{width:489.333333pt;}
.w0{width:570.707333pt;}
.xa{left:0.000000pt;}
.xc{left:43.952133pt;}
.xd{left:70.089333pt;}
.x0{left:81.333333pt;}
.x5{left:102.002800pt;}
.x4{left:103.169467pt;}
.xe{left:137.755733pt;}
.x6{left:258.346800pt;}
.x9{left:285.406933pt;}
.x8{left:298.876400pt;}
.x7{left:303.102267pt;}
.xb{left:361.343333pt;}
.x1{left:364.120667pt;}
.x3{left:379.166680pt;}
.x2{left:531.407733pt;}
}
